body{
	color:#333;
}
.panel-footer{
	background-color:#f2f2f2;
}

#data-dashboard{
	font-size:20px;
	background-size: auto;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	text-align: left;
	padding: 5%;
	color: white;
	text-shadow: 2px 2px 5px black;
	width: 100%;
}

#status-profile {
	padding: 3%
}

#status-profile-left {
	margin-right: 4%;
}

#status-footer {
	text-align: center;
}

#profile-picture {
	float: left; margin-right: 30px;
}

.profile-table{
	font-size:14px;
}

.btn{
	font-size:15px;
	padding:8px 12px;
	margin:5px 5px;
}

#table li {
	line-height: 80px;
}

td,th{
	padding:5px;
}

.profile-info>div{
	width:100px;
	margin:3px 0;
}

.btn-login {
	-webkit-border-radius: 54;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-family:'Lato', sans-serif;
	color: #ffffff;
	font-size: 16px;
	padding: 10px 20px 10px 20px;
	border: solid #ffffff 2px;
	box-shadow: 1px 1px 6px black;
	text-decoration: none;
	text-shadow: 2px 2px 5px black;
	background-color: transparent;
}

.btn-login:hover {
	background: #222222;
	text-decoration: none;
	color: #ffffff;
	border: solid #222222 2px;
	transition: 0.3s all linear;
}


/* Navbar */
.navbar .navbar-brand {
	color: white;
	border-radius: 0;
	border: none;
	margin-bottom: 0;
	min-height: 80px;
	margin-left: 30%;
}

.navbar {
	border-radius: 0;
	border: none;
	margin-bottom: 0;
	min-height: 80px;
	background-color:transparent !important;
	border-color:transparent;
	background-image:none;
	box-shadow:none;
}

.nav li {
	display: inline;
	color: white;
	list-style: none;
}

.navbar .navbar-header > a {
	color: #ffffff;
	font-family: Lato;
	font-size: 1.7em;
	font-weight: 300;
	padding: 30px 25px 33px 25px;
}

.navbar .navbar-header a:hover {
	width: 150%;
	transition: 0.7s all linear;
	height: 150%;
}

.navbar .navbar-nav > li > a {
	color: #ffffff;
	font-family: Lato;
	font-size: 1.7em;
	font-weight: 300;
	padding: 30px 25px 33px 25px;
}

.navbar .navbar-nav li a:hover {
	background-color: #5c5241;
	transition: 0.7s all linear;
	height: 100%;
}

.nav-btn {
	line-height: 60px;
	font-family:'Lato', sans-serif;
	font-size: 16px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
}

.nav-btn:hover {
	background-color: #000080;
	text-decoration: none;
	transition: 0.3s all linear;
}
